/* No comment provided by engineer. */
"No image available for sharing to Pinterest. Choose an image from the Appearance tab of the Page inspector." = "没有可用于分享到 Pinterest 的图像。请通过页面指示器的外观标签选择一个图像。";

/* menu title */
"Page Text" = "文本页面";

/* menu title */
"Page Title" = "文本页面";

/* No comment provided by engineer. */
"Pinterest button - unknown issue" = "Pinterest 按钮 - 未知问题";

/* No comment provided by engineer. */
"Pinterest button is visible only when loading data from the Internet." = "Pinterest 按钮仅在从互联网上载入数据时可见。";

/* No comment provided by engineer. */
"Pinterest button will be visible once site has been setup for publishing" = "Pinterest 的 visible once 网站按钮已设置好发布";